import pyfirmata

pin = 13 # Pin 12
puerto = '\\.\COM3' #puerto

# conexion con al tarjeta arduino
tarjeta = pyfirmata.Arduino(puerto)

# mientras parpadea el LEDs
while True:
    tarjeta.digital[pin].write(1)
    tarjeta.pass_time(4)
    tarjeta.digital[pin].write(0)
    tarjeta.pass_time(4)
tarjeta.exit()
